CREATE DATABASE postgis_test
  WITH OWNER = postgres
       ENCODING = 'UTF8';

\c postgis_test;

\i /usr/local/pgsql/share/contrib/postgis-1.5/postgis.sql;

CREATE TABLE test_crash
(
  xid bigint NOT NULL,
  xname text,
  region geography,
  CONSTRAINT test_crash_pkey PRIMARY KEY (xid )
)
WITH (
  OIDS=FALSE
);
ALTER TABLE test_crash
  OWNER TO postgres;

CREATE INDEX test_crash_gis
  ON test_crash
  USING gist
  (region );


